%{?nodejs_find_provides_and_requires}

Name:           nodejs-invert-kv
Version:        2.0.0
Release:        %mkrel 5
Summary:        Invert the key/value of an object. Example: {foo: 'bar'} → {bar: 'foo'}
License:        MIT
Group:          Development/Other
Url:            https://github.com/sindresorhus/invert-kv
Source0:        https://registry.npmjs.org/invert-kv/-/invert-kv-%{version}.tgz
BuildRequires:  nodejs
BuildRequires:  nodejs-packaging
BuildArch:      noarch


%description
Invert the key/value of an object. Example: {foo: 'bar'} → {bar: 'foo'}

%prep
%setup -q -n package

%build
#nothing to do

%install
mkdir -p %{buildroot}%{nodejs_sitelib}/invert-kv
cp -pr  index.js package.json %{buildroot}%{nodejs_sitelib}/invert-kv

%{nodejs_symlink_deps}

%files
%doc readme.md
%{nodejs_sitelib}/invert-kv



%changelog
* Fri Jun 27 2025 umeabot <umeabot> 2.0.0-5.mga10
+ Revision: 2210903
- Mageia 10 Mass Rebuild

* Thu Mar 24 2022 umeabot <umeabot> 2.0.0-4.mga9
+ Revision: 1825343
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.0.0-3.mga8
+ Revision: 1502839
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 2.0.0-2.mga7
+ Revision: 1280515
- Mageia 7 Mass Rebuild

* Fri Apr 13 2018 kekepower <kekepower> 2.0.0-1.mga7
+ Revision: 1218119
- Update to version 2.0.0

* Sat Feb 20 2016 umeabot <umeabot> 1.0.0-2.mga6
+ Revision: 972224
- Mageia 6 Mass Rebuild

* Fri Oct 30 2015 spuhler <spuhler> 1.0.0-1.mga6
+ Revision: 896776
- imported package nodejs-invert-kv

